[arch-commits] Commit in openssl/trunk (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Tue Jun 1 13:41:53 EDT 2010


    Date: Tuesday, June 1, 2010 @ 13:41:53
  Author: pierre
Revision: 81585

upgpkg: openssl 1.0.0a-1
security update

Modified:
  openssl/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-01 16:03:30 UTC (rev 81584)
+++ PKGBUILD	2010-06-01 17:41:53 UTC (rev 81585)
@@ -2,21 +2,21 @@
 # Maintainer: Pierre Schmitz <pierre at archlinux.de>
 
 pkgname=openssl
-pkgver=1.0.0
-pkgrel=2
+pkgver=1.0.0a
+pkgrel=1
 pkgdesc='The Open Source toolkit for Secure Sockets Layer and Transport Layer Security'
 arch=('i686' 'x86_64')
 url='https://www.openssl.org'
 license=('custom:BSD')
 depends=('perl')
 optdepends=('ca-certificates')
-options=('!makeflags')
+options=('!makeflags' 'force')
 backup=('etc/ssl/openssl.cnf')
 source=("https://www.openssl.org/source/${pkgname}-${pkgver}.tar.gz"
         'fix-manpages.patch'
         'no-rpath.patch'
         'ca-dir.patch')
-md5sums=('89eaa86e25b2845f920ec00ae4c864ed'
+md5sums=('e3873edfffc783624cfbdb65e2249cbd'
          'f540cd9e0e3047d589d0581fe7a2d0f2'
          'dc78d3d06baffc16217519242ce92478'
          '3bf51be3a1bbd262be46dc619f92aa90')
@@ -43,7 +43,7 @@
 	# the test fails due to missing write permissions in /etc/ssl
 	# revert this patch for make test
 	#patch -p0 -R -i $srcdir/ca-dir.patch
-	# make test || return 1
+	#make test || return 1
 	#patch -p0 -i $srcdir/ca-dir.patch
 }
 



More information about the arch-commits mailing list